Loading...

Requirements

If you want to install WinduCMS your server has to meet the minimum system requirements:
 
  • Apache Server 1.3 or higher
  • PHP 5.2 or higher
  • 16MB of RAM memory
  • SQLite2 support or higher
  • CURL support
  • Rewrite Module installed

Before purchasing the license PRO or PLUS you have to install the free version and see if your server supports all the required extensions and configurations for sure.

We are continually working to improve Windu CMS!

By visitng the Windu website you will be kept up to date on new developments concerning the CMS.

2014-05-19 Battle Report

Since the release of Windu 3.0 we have we have done a lot of stuff to our CMS. The most important event in the near future will be the upgrade to version 3.1, which means a...

2014-03-25 Windu 3.0 - list of changes

After many months of challenges, new version of our CMS is finally out! We've decided to drop the idea Windu 2.4 and go for 3.0 straight away due to amount of changes...

2013-06-17 Update - Windu CMS rev 1432

New Windu CMS update is available for download at update server! Update includes several changes in our system: Pinning of tabs - allows fast navigation between open...

Buy a PRO license!

Activate loads of add-ons in your windu!

Buy a PRO license